<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Refunds');
define('TEXT_CUSTOMERS','Customer: ');
define('TEXT_EMAIL','Email Address: ');
define('TEXT_IP','IP Address');
define('TEXT_ORDERS','Order #: ');
define('TEXT_ORDER_DATE_TIME','Order Date & Time: ');
define('TEXT_PAYMENT','Payment Method: ');
define('TEXT_FULLY','Full Refund');
define('TEXT_PARTIALLY','Partial Refund');
define('TEXT_AMOUNT','Amount');
define('TEXT_PERCENTAGE','Percentage');
define('ERR_CHOICE_EMPTY','You should select the Refund type');
define('ERR_AMOUNT_EMPTY','Invalid Refund Amount');
define('TEXT_ADVISE_CUSTOMERS','Advise Customers');
define('TEXT_COMMENTS','Comments: ');
define('TEXT_ORDER_AMOUNT' , 'Order Amount: ');
define('TEXT_REFUND_TYPE','Refund Type: ');
define('TEXT_REFUND_AMOUNT','Refund Amount: ');
define('ERR_REFUND_AMOUNT','Refund Amount should less than Refundable Amount');
define('ERR_PERCENTAGE_VALUE','Percentage Amount should less than 100');
define('TEXT_RESTOCK','Do you want to restock after the refund?');
define('HEADING_SKU','SKU: ');
define('TEXT_ORDERID','Order #: ');
define('TEXT_RESOURCE','Resource');
?>